## CongNodeModificationAddAfter

CongNodeModificationAddAfter —

## Synopsis

    struct      CongNodeModificationAddAfter;
    #define     CONG_NODE_MODIFICATION_ADD_AFTER(obj)
    #define     CONG_NODE_MODIFICATION_ADD_AFTER_CLASS(klass)
    #define     IS_CONG_NODE_MODIFICATION_ADD_AFTER(obj)
    GType       cong_node_modification_add_after_get_type
                                                (void);
    CongNodeModificationAddAfter* cong_node_modification_add_after_construct
                                                (CongNodeModificationAddAfter *node_modification_add_after,
                                                 CongDocument *doc,
                                                 CongNodePtr node,
                                                 CongNodePtr older_sibling);
    CongModification* cong_node_modification_add_after_new
                                                (CongDocument *doc,
                                                 CongNodePtr node,
                                                 CongNodePtr older_sibling);

## Object Hierarchy

      GObject
       +----CongModification
             +----CongNodeModification
                   +----CongNodeModificationAddAfter

## Description

## Details

### struct CongNodeModificationAddAfter

    struct CongNodeModificationAddAfter;

### CONG_NODE_MODIFICATION_ADD_AFTER()

    #define CONG_NODE_MODIFICATION_ADD_AFTER(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_NODE_MODIFICATION_ADD_AFTER_TYPE, CongNodeModificationAddAfter)

`obj` : |

### CONG_NODE_MODIFICATION_ADD_AFTER_CLASS()

    #define CONG_NODE_MODIFICATION_ADD_AFTER_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_NODE_MODIFICATION_ADD_AFTER_TYPE, CongNodeModificationAddAfterClass)

`klass` : |

### IS_CONG_NODE_MODIFICATION_ADD_AFTER()

    #define IS_CONG_NODE_MODIFICATION_ADD_AFTER(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_NODE_MODIFICATION_ADD_AFTER_TYPE)

`obj` : |

### cong_node_modification_add_after_get_type ()

    GType       cong_node_modification_add_after_get_type
                                                (void);

Returns : |

### cong_node_modification_add_after_construct ()

    CongNodeModificationAddAfter* cong_node_modification_add_after_construct
                                                (CongNodeModificationAddAfter *node_modification_add_after,
                                                 CongDocument *doc,
                                                 CongNodePtr node,
                                                 CongNodePtr older_sibling);

TODO: Write me

`node_modification_add_after` : |
`doc` : |
`node` : |
`older_sibling` : |
Returns : |

### cong_node_modification_add_after_new ()

    CongModification* cong_node_modification_add_after_new
                                                (CongDocument *doc,
                                                 CongNodePtr node,
                                                 CongNodePtr older_sibling);

TODO: Write me

`doc` : |
`node` : |
`older_sibling` : |
Returns : |